import {LoadingDots} from '@workday/canvas-kit-react/loading-dots';

import Basic from './examples/Basic';
import RTL from './examples/RTL';


# Canvas Kit Loading Dots

Loading Dots make users aware that content is currently being loaded, processing, or that change
will occur on the page.

[> Workday Design Reference](https://design.workday.com/components/indicators/loading-dots)

## Installation

```sh
yarn add @workday/canvas-kit-react
```

## Usage

### Basic Example

<ExampleCodeBlock code={Basic} />

### Right-to-Left (RTL)

<ExampleCodeBlock code={RTL} />

## Props

Loading Dots does not have any documented props. Undocumented props are spread to its outermost
element.